Subject: [Megaco] List Membership Availability

From: "Tom-PT Taylor"<[email-masked]>
Date: Thu, 4 Apr 2002 11:42:22 -0500

I was trying to get a list of Megaco E-mail members by E-mail for
administrative purposes and was unable to do so.  I checked the relevant
privacy option by web and discovered to my surprise that the list is
available only to me (if I figure out the syntax).  I have three choices:
 - membership list is available to anyone
 - membership list is available to list members using their passwords
 - membership list is available to administrator only using password

What do you want me to set?

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco